[
    {
        "war_id": 50501,
        "dispatchJsonId": 50501,
        "bg_img_id": 501,
        "script_id": "&",
        "fixReward": "17041&1|40003&50",
        "warType": 16,
        "gk_name": "糜家商队",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 10,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "1.护送马车到达指定地点；\n2.消灭所有敌军",
        "loseInfoInUI": "马车被抢\n我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\n2.在5回合内获得胜利",
        "cost": 0,
        "needPrepare": 1
    }
]